Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Published by Scroll Versions from space DEV and version r0681

...

Supported Versions: 

  • Docker: 1. 17.12 or higher. Docker version must be compatible with the following version(s) of Docker Compose.
  • Docker Compose: 1.24.1

Details: Install for Docker in the Install Guide

...

Cluster typeSupported VersionsNotes, Limitations and Additional Doc
Cloudera
  • CDH 6.2 3 Recommended
  • CDH 6.12
  • CDH 6.01
  • CDH 5.16 Recommended
Info

NOTE: CDH 6.x requires use of Spark native libraries provided by the cluster. See Configure for Spark in the Configuration Guide.

Details: Supported Deployment Scenarios for Cloudera in the Install Guide

Hortonworks
  • HDP 3.1 Recommended
  • HDP 3.0
  • HDP 2.6
Info

NOTE: HDP 3.x requires use of Spark native libraries provided by the cluster. See Configure for Spark in the Configuration Guide.

Details: Supported Deployment Scenarios for Hortonworks in the Install Guide

...